#include "erp_utils.h"
#include "ocilib.h"
#include "common_itk_util.h"
#include "string_utils.h"
#include "error_handling.h"
#include <vector>
#include <map>
#include <string>








int JK_send_material(EPM_action_message_t msg);
int JK_send_material1(vector<tag_t> attatchments,string dateType);
int JK_send_bom(EPM_action_message_t msg);


